<center>
  <h3>Disabled Users</h3>

  Showing a total of <%= @total_number %> users<br />


  <% form_tag( deleted_path, :method => "get") do %>
    <%= render :partial => "form" %>
  <% end %>
</center>
